﻿
@{
    ViewBag.Title = "Facultades";
    Layout = "~/Views/Shared/_LayoutFacultades.cshtml";
}
@using CofFIME.Models.Core;

<head>
      
    <style>
        #headerUANL {
            background: url(../../Content/Images/FondoFacultades/UNI.jpg) 50% 0 repeat-y fixed;
            -webkit-background-size: cover;
            background-size: cover;
            background-position: center;
            color: #ffffff;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -webkit-align-items: center;
            -ms-flex-align: center;
            /*align-items: center;*/
            height: 55vh;
            /*text-align: center;*/
        }

        #headerFime h1 {
            font-size: 50px;
            letter-spacing: 8px;
            font-family: Roboto;
            font-weight: 500;
            line-height: 60px;
        }

        header::before {
            content: "";
            width: 100%;
            height: 55vh;
            position: absolute;
            top: 0;
            right: 0;
            background: #353C52;
            opacity: 0.4;
        }
    </style>
</head>

<!--HEADER SECTION-->
<header>
    <section id="headerUANL" class="parallax-section home">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-sm-12">
                    <h1 class="text-center">Cafeterías </h1>
                </div>
            </div>
        </div>
    </section>
</header>

<section id="facultades" class="parallax-section">
    <div class="container">
        <div class="row row-cols-1 row-cols-md-3">
            @foreach (ModFacultades fac in ViewBag.Facultades)
            {
                <div class="col mb-4 wow fadeInUp" data-wow-delay="0.6s">
                    <div class="card h-100 text-center">
                        <img src="~/Content/Images/Iconos/@fac.Nom_facu-ico.png" class="card-img-top icon" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">@fac.Nom_facu</h5>
                            <a href="@Url.Action("Index", fac.Nom_facu)" class="smoothScroll btn btn-default">Consulta Menú</a>
                        </div>
                    </div>
                </div>
            }
        </div>

    </div>
</section>
